KCMAP_PROTO_LOCATION_FUNC(3)

PROTO_FUNC
kcmap_PROTO_location_func - Get location of display.

SYNOPSIS
#include <karma_kcmap.h>

void kcmap_PROTO_location_func

(Kdisplay dpy_handle, unsigned long *serv_hostaddr, unsigned long *serv_display_num, unsigned long *cmap_id)

DESCRIPTION
This routine will determine the location of the graphics display being used.

dpy_handle
    The low level display handle. The meaning of this value depends on the lower level graphics library used.

serv_hostaddr
    The Internet address of the host to which the display is connected will be written here.

serv_display_num
    The number of the display will be written here.

cmap_id
    The ID of the hardware colourmap is written here.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/